_core:
  default_config_hash: z68x45zR7LGIA5yOENWmYUEBVYVfrokTWWDucm7wJos
langcode: fr
core_override_preset: core
url_querystring:
  core_override: false
  querystring_key: pg
  index_base: 0
  encode_method: none
